/* Starter CSS for Menu */
.cbtthk {
    padding: 176px 0 150px 0;
}
#cssmenu {
    padding: 0;
    margin: 0;
    border: 0;
    width: auto;
}
#cssmenu ul,
#cssmenu li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.detlvl{
    line-height: 22px;    
}
#cssmenu ul {
    position: relative;
    z-index: 597;
}
#cssmenu ul li {
    float: left;
    min-height: 1px;
    vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}
#cssmenu ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}
#cssmenu ul ul li {
    float: none;
}
#cssmenu ul ul ul {
    top: 0;
    left: 190px;
    width: 190px;
}
#cssmenu ul li:hover > ul {
    visibility: visible;
}
#cssmenu ul ul {
    bottom: 0;
    left: 0;
}
#cssmenu ul ul {
    margin-top: 0;
}
#cssmenu ul ul li {
    font-weight: normal;
}
#cssmenu a {
    display: block;
    line-height: 1em;
    text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
    background-color: #eee;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px;
}
#cssmenu > ul {
    *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu ul ul {
    text-transform: none;
    min-width: 290px;
}
#cssmenu ul ul a {
    color: #ffffff;
    border-top: 0 none;
    background: #FFF;
    padding: 10px 20px;
    font-size: 12px;
}
#cssmenu ul ul ul {
    border-top: 0 none;
}
#cssmenu ul ul li {
    position: relative;
}
#cssmenu ul ul li:hover > a {
    background: #4eb1ff;
    color: #ffffff;
}
#cssmenu ul ul li:last-child > a {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#cssmenu ul ul li:last-child:hover > a {
    -moz-border-radius: 0 0 0 3px;
    -webkit-border-radius: 0 0 0 3px;
    border-radius: 0 0 0 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#cssmenu ul li.last ul {
    left: auto;
    right: 0;
}
#cssmenu ul li.last ul ul {
    left: auto;
    right: 99.5%;
}
#cssmenu a {
    color: #CBCBCB;
    padding: 0 8px;
}
#cssmenu > ul > li > a {
    line-height: 30px;
    font-size: 14px;
}

.sf-sub-indicator {
    position: static;
    display: inline-block;
    right: .75em;
    top: .90em;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url(/images/icons/arrows-ffffff.png) no-repeat -10px -100px;
}

/*Applunow page*/
td.apply_hty {
    padding: 30px;
    font-size: 13px;
    line-height: 24px;
    color: #6B6969;
}
a.attach_xdr:hover {
    text-decoration: underline;
}
table.apply_list_ul {
    margin: 8px 0 0 4px;
    border: 3px double #C1C1C1;
}
.class_img_client img {
    margin-bottom: 5px;
    border: 1px solid #A2A2A2;
}
a.left_det58 {
    font-size: 15px !important;
    font-family: 'Roboto', sans-serif !important;
    color: #E40037 !important;
}
a.apply_htys {
    font-size: 15px !important;
    font-family: 'Roboto', sans-serif !important;
    color: #FFF !important;
    background: #4EB849;
    padding: 2px 10px 5px 10px;
    border-radius: 3px;
}
td.clients.pics, td.heading {
    padding-left: 22px;
}
td.hy_try {
    border: 1px double #C1C1C1;
    padding: 5px;
}
.token_app {
    margin: 16px 0px 16px 0px;
    text-align: center;
    font-size: 20px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #E40037 !important;
    padding: 9px 0px 9px 0px;
}
.head_scndstp, .apply_stepxdr56 {
    background-color: #29176e!important;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #FFF !important;
    padding: 0px 0px 2px 7px;
}
.apply_mail, .apply_mail a {
    font-size: 18px !important;
    font-family: 'Roboto', sans-serif !important;
    padding: 0px 0px 2px 7px !important;
}
.apply_or {
    text-align: center;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    padding: 33px 0px 11px 0px;
}




/*Apply Page */
.apply_field {
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    font-family: arial;
    font-size: 12px;
    width: 225px;
    color: #696767;
    height: 23px;
    padding-left: 3px;
    vertical-align: top;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.apply_form_strtdiv {
    padding: 8px 0 0 57px;
}
table.apply_form_tab {
    width: 400px;
}
.apply_field_txt {
    font-size: 12px;
    color: #80898A;
}
/* Photo Gallary Page */
.photo_gallary_tit {
    background-color: #29176e!important;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding-left: 15px;
}
img.photo_gallary_img {
    width: 322px;
    height: 233px;
    border: 2px solid #5D5D5D;
    padding: 3px;
    margin: 3px;
    border-radius: 4px;
}



/* Google Search Box */
li.google_search_box {
    max-width: 216px;
    max-height: 30px;
}
.gsc-control-cse {
    margin-top: 4px !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0em !important;
    width: auto;
}
.cse .gsc-control-cse, .gsc-control-cse {
    background-color: #fff;
    border: 0px solid #fff !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px !important;
}
.gsc-input-box {
    border: 1px solid #E0DADA;
    background: #FFF;
    height: 20px !important;
    overflow: hidden;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #E8E5E5 !important;
}
input#gsc-i-id1 {
    width: 100%;
    padding: 0px;
    border: none;
    margin: 0px;
    height: auto;
    outline: none;
    background: url(images/social/location.png) 0% 50% no-repeat rgb(255, 255, 255) !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #E40037 !important;
    background-color: #E40037 !important;
    background-image: none;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: 13px !important;
    height: 20px !important;
    padding: 0px 12px !important;
    min-width: 15px !important;
    margin-top: 0px !important;
}

/* Call me feild */
.callme_feild {
    width: 170px;
    margin: 0px 0px 4px 0px;
    padding: 3px 0px 3px 3px;
    font-size: 12px;
    font-family: sans-serif;
    border: 1px solid #E4E4E4;
    resize: none;
    border-radius: 6px;
}
table.value_xs01 {
    width: 398px;
}
.call_meback98 {
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #777777 !important;
    padding: 33px 0px 0px 46px;
}
img.thankyou_img {
    float: left;
    margin: 2px 11px 0px 0px;
    height: 110px;
}
input.callme_button {
    font-weight: 500;
    background: url(images/icons/winleft.png) no-repeat scroll 95% center #29176e !important;
    height: 35px;
    width: 147px;
    border-radius: 30px;
    color: #FFF;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
.support_tit {
    background-color: #29176e!important;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
}
.ui-accordion-header-icon {
    width: 18px;
    margin: 0px 6px 0px 4px;
}
.select_prodct {
    margin-top: 8px;
}
.callme_back_head {
    background-color: #29176e!important;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
}
/*Header css*/
.about_thumb {
    height: 52px;
}
.header_logo {
    margin-left: 31px;
}
td.td_gtx05 {
    padding-left: 31px;
}
.header_tex01 {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif !important;
    margin: 10px 0px 0px 7px;
}
.location_img {
    background-image: url(images/social/area.png);
    height: 25px;
    width: 16px;
    margin: 0px 0px 0px 6px;
    background-position: -216px -398px;
    padding: 0px 2px 20px 27px;
}
.user_addx01 {
    margin-top: 4px;
}
button#my-button i {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 22px;
}
.adrdesc{
    color: #929292;
    font-family: 'Roboto', sans-serif !important;
}
.call_head {
    font-size: 24px;
    padding-top: 6px;
    color: #0C0E69;
    font-family: 'Roboto', sans-serif !important;
}
.bnrhm {
    margin: -5px 0px 20px 0;
}
.pointer{
    cursor: pointer;
}
.left_headfd52 {
    margin: 23px 4px 0px 0px;
}
.our_ceri {
    padding: 2px 0px 5px 12px;
    font-size: 23px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-top: 32px;
    color: #29176e;
}
span.xtr_pg01::before {
    content: "";
    background-image: url(images/social/sms.png);
    height: 25px;
    width: 16px;
    margin: 0px 0px 0 7px;
    padding: 4px 0px 20px 115px;
    background-position: -3px -203px;
}
span.contactgt_img {
    background-image: url(images/social/sms.png);
    height: 25px;
    width: 16px;
    margin: 0px 0px 0 7px;
    padding: 4px 0px 20px 4px;
    background-position: -3px -203px;
}
.navigation{
    margin: 0;
    clear: both;
    width: 100%;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    position: static;
    z-index: 9999999999;
    font-size: 14px;
    margin: 5px 0px 5px 0px;
}
.navigation a {
    font-family: 'Roboto', sans-serif !important;
    color: #000000 !important;
    font-size: 14px !important;
}

.header_outer {
    background: #FFF;
    padding: 2px 0 15px 0;
}
.outer_border {
    position: relative;
    line-height: 1;
    color: #333;
    font: 1.4em Arial, Helvetica, sans-serif;
    background: #FFF;
    background-color: #FFF;
    margin: auto;
    min-width: 1024px;
    max-width: 1024px;
    width: 1024px;
    margin-bottom: 40px;
    margin-top: 18px;
}
.socil_set_chj {
    background-color: white;
    width: 235px;
    border-radius: 11px 11px 11px 11px;
    overflow: hidden;
}
.text_frot {
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding: 10px 16px 0px 0px;
    color: #E40037;
    font-weight: bold;
}

.fire_text{
    font-size: 19px;
    font-family: inherit;
    color: #C92424;
}
.table_set{
    margin-top:9px;
}
.header_logo img {
    margin: 5px 0px 0px 5px;
}
.product_x01.full_product {
    width: 300px;
    height: 280px;
    padding: 0px;
    overflow: hidden;
    margin: 2px;
    background-color: rgba(247, 247, 247, 0.26);
    border: 2px solid rgba(247, 247, 247, 0.68);
    border-radius: 5px 5px 5px 5px;
    position: relative;
}
.home .product_x01.full_product {
    height: 216px;
}
body {
    background: url(/images/icons/bg3.jpg);
    font-family: 'Roboto', sans-serif !important;
}
a{color:#000 !important;}
td.header_tdx01 {background-color: #356EBD;}
td {font-family: tahoma;font-size: 11px;font-weight: normal;color: #1E1E1E;text-decoration: none;background: #FFF !important;}

a.toplinks:link {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.toplinks:active {	font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.toplinks:visited {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.toplinks:hover {font-family: tahoma;	font-size: 11px;font-weight: bold;color: #002980;text-decoration: none;}

a:link {font-family: tahoma; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
a:active {font-family: tahoma; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
a:visited {font-family: tahoma; font-size: 11px; font-weight: normal; color: #FFFFFF;text-decoration: none;}
a:hover {font-family: tahoma; font-size: 11px; font-weight: normal; color: #81A9E2;text-decoration: none;}

a.text:link{font-family: tahoma; font-size: 11px; font-weight: normal; color:#08358F; text-decoration: none;}
a.text:active{font-family: tahoma; font-size: 11px; font-weight: normal; color:#08358F; text-decoration: none;}
a.text:visited{font-family: tahoma; font-size: 11px; font-weight: normal; color:#08358F; text-decoration: none;}
a.text:hover{font-family: tahoma; font-size: 11px; font-weight: normal; color:#08358F; text-decoration: underline;}
.font-12{font-size: 12px;}
.font-14{font-size: 14px;}
.font-16{font-size: 16px;}
.font-18{font-size: 18px;}
.font-20{font-size: 20px;}
.font-25{font-size: 25px;}
.font-30{font-size: 30px;}
.bold{
    font-weight: bold;
}
.heading {
    font-family: georgia;
    font-size: 28px;
    font-weight: bold;
    color: #0055AA;
    text-decoration: none;
}
.feed_df01 {
    padding: 38px;
}
textarea.textbox_area {
    padding: 8px 0 9px 9px;
    border: 1px solid #bab9b9;
    border-radius: 6px;
    font-family: arial;
    font-size: 14px;
    width: 100%;
    color: #A2A0A0;
    height: 61px;
    vertical-align: top;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.ctr_ytu {
    margin-bottom: 15px;
}
input.enq_butt {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #4eb849;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0px;
    filter: alpha(opacity=0);
    width: 109px;
    margin: auto;
    margin-top: 9px;
}
.help_text {
    margin-left: 40px;
    font-size: 12px;
    margin-top: 6px;
}
input.enq_butt:hover
{
    background: #4eb849;
    color: #FFF;

}

.textbox {
    padding: 15px 0 13px 9px;
    background-position: 0px -179px!important;
    border: 1px solid #bab9b9;
    border-radius: 6px;
    font-family: arial;
    font-size: 14px;
    width: 100%;
    color: #A2A0A0;
    height: 30px;
    vertical-align: top;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.button {
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #336699;
    border: 1px solid #666666;
    cursor: hand;

}
a.email:link {

    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: underline;
}
a.email:active {


    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: underline;
}
a.email:visited {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: underline;
}
a.email:hover {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: none;
}
.table {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #1E1E1E;
    text-decoration: none;
    word-spacing: 0em;
    left: 5px;
    position: static;
    text-indent: 0pt;


}

/* index page */

table.product_list {
    margin-top: -4px;
}

.head_client {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 7px;
    color: #1C52A1;
    text-transform: uppercase;
}
.product_index, .product_index a {
    color: #ECEBEB !important;
    font-size: 15px;
    line-height: 20px;
}
strong.text_products {
    color: #FFFFFF;
}
.centre_text {
    color: #DEDDDD;
    margin-top: 4px;
    font-size: 12px;
}
p.text_gtej {
    font-size: 13px;
    color: #908D8D;
}
.text_righy {
    font-size: 12px;
    color: #000;
}
.support_text01 {
    font-size: 13px;
    padding: 0 0 0 3px;
    font-weight: bold;
    margin-top: 4px;
    margin-bottom: 5px;
}
.support_text02 {
    padding: 0 0 0 4px;
    line-height: 16px;
    margin: 0px 0px 6px 0px;
}
.support_text03 {
    padding: 0 0 0 4px;
    line-height: 16px;
    margin: 0px 0px 6px 0px;
}
.product_frx02 {
    width: 100%;
    height: 230px;
    overflow: hidden;
}
img.produt_thumb {
    width: 196px;
    height: 134px;
}
.thumb_tit a {
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #c2272d !important;
}
.thumb_tit {
    text-align: center;
}
.product_thumb_set {
    width: 390px;
    overflow: hidden;
}
marquee.move_mark_ind {
    border-left: 1px solid white;
    border-right: 1px solid white;
    background-color: #C7C7C7;
}
.product_img img {
    width: 300px;
    height: 218px;
}
.address_tr05 {
    font-size: 16px;
}
.ad986 {
    padding: 6px 7px 18px 25px;
}

.product_x01.product_detail {
    width: 100%;
    height: 62px;
    border: 0px solid #EAE8E8;
    padding: 5px;
}
.home .product_x01.product_detail {
    position: relative;
    padding: 0px;
}
.titl_head {
    padding: 2px 3px 3px 0px;
    text-align: center;
}
.home .titl_head {
    position: absolute;
    top: -62px;
    background: #c7c7c780;
    width: 100%;
    height: 60px;
    text-align: left;
    padding: 2px 0 0 6px;
}
.titl_head a {
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #c2272d !important;
}
.home .titl_head a{
    font-size: 22px;
    color: #fff !important;
    text-shadow: 1px 1px 2px #000000;
}
.product_abut {
    font-size: 11px;
}
/* Lcation page*/
.head_tr98 {
    background-color: #29176e!important;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #FFF !important;
    padding: 3px 0px 5px 7px;
}
.jbsvj {
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding: 3px 0px 5px 13px;
    font-weight: bold;
    border-bottom: 1px solid;
    margin-bottom: 8px;
}
.location_map98 {
    padding: 0px 4px 0px 0px;
    border: 3px solid #E40037;
    width: 568px;
    overflow: hidden;
    height: 500px;
    margin-left: 17px;
    border-radius: 2px;
}
/* About Company Page*/
.aboutdec {
    padding: 20px;
    font-family: 'Roboto', sans-serif;
    line-height: 2rem;
}

/* Footer Page */
.title_cate, .title_cate a {
    font-size: 15px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding: 10px 0px 10px 3px;
}

.ftcate{
    font-size: 20px;
    font-weight: bold;
    color: #29166f;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding: 3px 0px 5px 7px;    
}

.powered_by, .powered_by a {
    text-align: center;
    margin: 0px 0px 20px 0px;
    color: #383636 !important;
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    padding: 3px 0px 5px 7px;
}
li.footer_x01 {
    list-style: none;
    padding: 5px 0px;
}
li.footer_x01 a {
    font-size: 15px;
    color: #000000 !important;
    padding: 0px 0px 0px 7px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
}
img.certificatex04 {
    margin-top: 6px;
}
td.footer_x02 {
    overflow: hidden;
    border-bottom: 1px solid #D0D0D0;
    background: transparent !important;
    padding-left: 25px;
}
table.footer_tab_dft01 {
    background: #fbfbfb;
}
hr.footer_hr {
    margin-bottom: 0;
    padding-bottom: 5px;
    background: #fbfbfb;
}
img.social_img {
    width: 55px;
    height: 55px;
}
table.footer_social {
    width: 100%;
}
.fotter_texfd01 {
    font-size: 14px;
    color: black;
    font-family: monospace;
    font-weight: bold;
}
.product_xgt01 {
    max-width: 300px;
    max-height: 339px;
    padding: 0px;
    overflow: hidden;
    margin: 2px;
    background-color: rgba(247, 247, 247, 0.26);
    border: 2px solid rgba(247, 247, 247, 0.68);
    border-radius: 5px 5px 5px 5px;
}
.send_sm {
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: #29176e;
    color: #fff;
    cursor: pointer;
}
/* Certificate Page */
.projects-thumbnail-wrapper {
    position: relative;
    border-radius: 2px;
}
.col-project-item, .projects-thumbnail {
    display: inline-block;
    width: 174px;
    height: 150px;
    min-height: 150px;
    overflow: hidden;
    font-size: 14px;
    padding: 6px;
    border: 6px solid #fff;
    box-shadow: 2px 2px 4px 0px #888;
    margin: 0;
}
/* Customer Feed SMS  */
#element_to_pop_up { display:none; }
.send_query {
    background: transparent;
    border: 2px solid #29176e;
    padding: 0px;
    height: 300px;
    width: 265px;
    position: fixed;
    top: 25%;
    left: 37%;
}
.submit_xf05 {
    width: 200px;
    margin: auto;
    margin-top: 17px;
}
input.submit_need {
    width: 100%;
    color: #fff;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 15px 8px 15px;
    border-radius: 4px;
    margin-top: 5px;
    clear: both;
    background: #4cb748;
    text-align: center;
    cursor: pointer;
    transition: all 0.15s ease-in-out 0s;
    border: none;
}
.wel_txt {
    background-color: #29176e;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #FFF !important;
    padding: 8px 8px 5px 7px;
    height: 51px;
    text-align: center;
}
.fiel_df56 {
    padding: 8px;
}
.text_need {
    background: #fff url(images/icons/write.png);
    background-repeat: no-repeat;
    padding: 4px 4px 4px 29px;
    width: 100%;
    height: 78px;
    resize: none;
    border-radius: 6px;
}
button.send_smstr01 {
    background-image: url(images/social/sms.png);
    height: 25px;
    width: 16px;
    margin: 0px 0px 0 7px;
    padding: 9px 0px 20px 109px;
    background-position: -7px -203px;
    border: 0;
}

input.cus_phonexd01 {
    padding: 15px 0 13px 25px;
    background-position: 0px -179px!important;
    border: 1px solid #bab9b9;
    border-radius: 6px;
    margin-bottom: 15px;
    font-family: arial;
    font-size: 14px;
    width: 100%;
    color: #A2A0A0;
    height: 30px;
    vertical-align: top;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    background: #fff url(images/icons/write.png);
    background-repeat: no-repeat;
}
input.cusname{
    background-position: 0px -142px!important;    
}
.mt-15{
    margin-top: 15px;
}
.inft {
    font-size: 25px;
    font-weight: bold;
    color: #29166f;
    font-family: 'Roboto', sans-serif;
    padding: 9px 0px 6px 0px;
    text-align: center;
}
.ask_price {
    width: 221px;
    margin: auto;
    margin-top: 15px;
}
button.ask_but:hover {
    background: #4eb849;
    color: #FFF;
}
button.ask_but {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #4eb849;
    cursor: pointer;
    display: block;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 7px 0px;
    filter: alpha(opacity=0);
    width: 160px;
}
/*Seprater Product */
.product_titlfr02 {
    background-color: #29176e!important;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    color: #FFF !important;
    padding: 3px 0px 5px 7px;
    margin-bottom: 8px;
}
img.product_img_re01 {
    float: right;
    border: 1px solid #F1F1F1;
    padding: 2px;
    margin-left: 22px;
    width: 200px;
    border-radius: 7px;
    height: 200px;
    box-shadow: 0px 0px 4px 1px whitesmoke;
}
.product_desctr8 {
    padding: 10px;
    font-size: 14px;
    text-align: justify;
    color: #4C4949;
}
button.sep_ask {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #4eb849;
    cursor: pointer;
    display: block;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0px;
    filter: alpha(opacity=0);
    width: 109px;
    margin: auto;
    margin-top: 9px;
}
button.sep_ask:hover {
    background: #4eb849;
    color: #FFF;
}
a.tpmail {
    font-size: 16px !important;
    padding-top: 6px;
    color: #0C0E69 !important;
    font-family: 'Roboto', sans-serif !important;
}
label.error {
    color: #29176e;
    font-size: 12px;
}